.foto{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin-left: 520px;
    border: 5px solid black;
}

.zap{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 50px;
    border: 5px solid black;
    margin-top: 20px;
}

.github{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 50px;
    border: 5px solid black;
    margin-top: 20px;
}

.instagram{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 50px;
    border: 5px solid black;
    margin-top: 20px;
}

.aviao{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 80px;
    border: 5px solid black;
    margin-top: 20px;
}

.formacao{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 80px;
    border: 5px solid black;
    margin-top: 20px;
}

.curso{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 80px;
    border: 5px solid black;
    margin-top: 20px;
}

.idioma{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 80px;
    border: 5px solid black;
    margin-top: 20px;
}

.projeto{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left:80px;
    border: 5px solid black;
    margin-top: 20px;
}